ExportApi_SalesPeriod
GET
/api/sales/period/{system}/{startDate}/{endDate}
const url = 'https://salesapi.caspeco.net/api/sales/period/example/example/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://salesapi.caspeco.net/api/sales/period/example/example/exampleParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”system
required
string
startDate
required
string
endDate
required
string
Header Parameters
Section titled “Header Parameters”Caspeco-Storage-Auth-Id
string
Used in Article
Caspeco-Storage-Auth-Secret
string
Used in Article
AuthKey
string
Used in ExportAPI
Responses
Section titled “Responses”OK
object
Examplegenerated
{}object
Examplegenerated
{}